Subject: New Reply Received - Can. You guide me from where I get the missing piece? I told you I’ll provide u with shukran card nu...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 05:33:43 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Can. You guide me from where I get the missing piece? I told you I’ll provide u with shukran card nu...  Ticket comment <div>To disagree to listen or coordinate- only asking me for something which I clearly said I don’t have since I bought it in dec and sent in jan emails when I opened it</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4038086